html,body {
	min-width: 1360px;
}
.who span{
    font-size: 38px;
}
/*轮播图*/
.banner{
	width: 100%;
	height: 800px;
	margin-top: 100px;
	min-width: 1280px;
}
.banner .swiper-container{
	width: 100%;
	height: 100%;
	min-width: 1280px;
}
.swiper-bg{
    width:100%;
    height: 100%;
}
.banner .pagination{
	margin-top: -340px;
}
.banner .swiper-pagination-bullet{
	color: #fff;
    font-size: 26px;
    letter-spacing: 2px;
    width: auto!important;
    height: auto!important;
    background: none!important;
}
.banner .swiper-pagination-bullet-active {
	/*opacity: 0.8!important;*/
    background: none!important;
}
.wd884{
	width: 940px;
	margin: 0 auto;
}
.summary{
	width: 940px;
	/*opacity: 0.8;*/
    color: rgba(242, 242, 242, 1);
    font-weight: 500;
    letter-spacing: 2px;
    font-size: 50px;
    position: absolute;
    bottom: 425px;
    z-index: 8;
}
.scheme{
	width: 295px;
    height: 62px;
    margin: 0 auto;
}
.scheme img{
	width: 295px;
    height: 62px;
    border-radius: 4px;
    box-sizing: border-box;
    text-align: center;
    line-height: 62px;
    position: absolute;
    bottom: 157px;
    /*left: 45%;*/
    z-index: 8;
    cursor: pointer;
}
.scheme a{
	color: rgba(255, 255, 255, 0.9);
    font-weight: 500;
    font-size: 24px;
    letter-spacing: 2px;
}
/*重新定义包装价值*/
.bzdy {
    width: 100%;
    background: #fafafa;
}
.cdybzzj{
	display: flex;
	justify-content: space-between;
	width: 1350px;
	padding-bottom: 50px;
}
.recommend-img {
	width: 250px;
	height: 435px;
	position: relative;
	overflow: hidden;
	border-radius: 4px;
  	background: rgba(255, 255, 255, 1);
  	box-shadow: 0px 1px 30px rgba(89, 89, 89, 0.15);
  	position: relative;
}
.recommend-img img{
	width: 100%;
	height: 435px;
    object-fit: cover;
}

.hovershow{ 
	width: 100%;
	height: 100%;
	z-index: 1;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transform: translateY(100%);
	transform: translateY(100%);
	background: rgba(255, 255, 255, 0.8);
}
.recommend-img ,.hovershow{
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.35s ease;
  transition: all 0.35s ease;
}
.recommend-img:hover .hovershow {
  -webkit-transform: translate(0, 0);
  transform: translate(0, 0);
}
.recommend-img:hover .defaultshow .el-o{
	display: none;
}
.recommend-img:hover .defaultshow img{
	/*height: 100%;*/
}
.defaultshow .el-o{
	width: 100%;
	height: 75px;
	line-height: 75px;
    text-align: center;
  	color: rgba(51, 51, 51, 1);
  	font-weight: 500;
  	font-size: 24px;
    overflow: hidden;/*超出部分隐藏*/
    text-overflow:ellipsis;/* 超出部分显示省略号 */
    white-space: nowrap;
    position: absolute;
    bottom: 0px;
    left: 0px;
    background: #fff;
}

.recommend-img .hovershow .tirle{
	width: 100%;
	height: 100%;
	-webkit-box-orient: vertical;
}
.recommend-img .hovershow .el-o{
	width: 100%;
	height: 30px;
    overflow: hidden;/*超出部分隐藏*/
    text-overflow:ellipsis;/* 超出部分显示省略号 */
    white-space: nowrap;
    text-align: center;
  	color: rgba(47, 47, 47, 1);
  	font-weight: 500;
  	font-size: 24px;
  	margin-top: 98px;
}
.recommend-img .hovershow .el-mnue{
	display: flex;
	flex-wrap: wrap;
	margin-top: 40px;
}
.mnue-item{
	width: 125px;
	height: 100px;
	text-align: center;
	margin: 0 auto;
}
.recommend-img .hovershow .el-mnue1 .mnue-item{
	width: 126px;
}
.recommend-img .hovershow .el-o1{
    margin-top: 57px;
}
.el-mnue .mnue-item img{
	width: 28px;
	height: 28px;
}
.el-mnue .mnue-item p{
	color: rgba(47, 47, 47, 1);
  	font-weight: 500;
  	font-size: 13px;
  	margin-top: 12px;
}

/*服务案例*/
.fwal1{
    width: 100%;
    background: #fafafa;
}
.fwal-jj{
	text-align: center;
    color: rgba(51, 51, 51, 1);
    font-weight: 500;
    font-size: 23px;
    letter-spacing: 1px;
    margin-bottom: 20px;
}
.search-fwal{
	text-align: center;
	position: relative;
	width: 300px;
	margin: 0 auto;
	margin-bottom: 52px;
}
.search-fwal #fwalBtn{
	width: 300px;
  	height: 45px;
  	border-radius: 30px;
  	background: rgba(242, 242, 242, 1);
  	text-indent: 100px;
  	font-size: 18px;
}
#searchFwalBtn{
	width: 20px;
    height: 20px;
    cursor: pointer;
    position: absolute;
    top: 14px;
    left: 135px;
}
.fwal{
	position: relative;
	width: 1320px;
}
.fwal .swiper-button-next{
	width: 42px!important;
	height: 42px!important;
	right: -26px!important;
	top: 40%!important;
	background-image: url(/xiaoxiang/images/pre.png)!important;
	background-size: 100% 100%;
}
.fwal .swiper-button-prev{
	width: 42px!important;
	height: 42px!important;
	left: -39px!important;
	top: 40%!important;
	background-image: url(/xiaoxiang/images/next.png)!important;
	background-size: 100% 100%;
}
#fwal1{
    width: 100%;
}
#fwal{
    width: 1280px;
	height: 300px;
	margin: 0 auto;
}
.fwal .swiper-container-free-mode > .swiper-wrapper {
  -webkit-transition-timing-function: linear;    /*之前是ease-out*/
  -moz-transition-timing-function: linear;
  -ms-transition-timing-function: linear;
  -o-transition-timing-function: linear;
  transition-timing-function: linear;
  margin: 0 auto;
}
.fwal-item{
	width: 290px!important;
    height: 253px!important;
    background: rgba(255, 255, 255, 1);
    box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.25);
    margin-left: 17px;
    border-radius: 4px;
}
.fwal-item img{
	width: 100%;
    height: 204px;
    object-fit: cover;
}
.fwal-item .fwal-item-tlt{
	text-align: center;
  	color: rgba(51, 51, 51, 1);
  	font-size: 18px;
  	letter-spacing: 1px;
  	line-height: 49px;
  	text-indent: 10px;
}
.fwal-item .fwal-item-two{
	display: none;
}
/*.fwal-item:hover .fwal-item-one{
	display: none;
}
.fwal-item:hover .fwal-item-two{
	display: block;
}*/
.more-fwal{
	width: 200px;
    height: 48px;
    border-radius: 30px;
    border: 1px solid rgba(190, 35, 33, 1);
    box-sizing: border-box;
    line-height: 48px;
    text-align: center;
    font-size: 18px;
    letter-spacing: 2px;
    margin-bottom: 100px;
    margin-top: 40px;
}
.more-fwal a{
	color: rgba(190, 35, 33, 1);
	background: url(/xiaoxiang/images/righta.png)no-repeat;
	background-size: 23px 17px;
	background-position: 130px;
	width: 153px;
    display: inline-block;
    text-align: left;
}
.more-fwal:hover{
	color: #fff;
	background:#be2321;
}
.more-fwal:hover a{
	color: #fff;
	background: url(/xiaoxiang/images/rightb.png)no-repeat;
	background-size: 23px 17px;
	background-position: 130px;
	width: 153px;
    display: inline-block;
    text-align: left;
}
/*小象智造 - 在线包装定制*/
.xxzc{
	width: 100%;
	background: #fff;
}
.zc-item{
	 width: 281px;
  	height: 350px;
  	border-radius: 8px;
  	background: rgba(255, 255, 255, 1);
  	box-shadow: 1px 1px 10px rgba(26, 26, 26, 0.1);
	text-align: center;
}
.zc-item .zc-item-img{
	width: 103px;
	height: 103px;
	margin: 0 auto;
	margin-top: 40px;
}
.zc-item .zc-item-tlt{
	color: #1A1A1A;
  	font-weight: 500;
  	font-size: 26px;
  	letter-spacing: 1px;
  	margin: 24px 0 28px;
}
.zc-item .zc-item-sub{
	color: #333333;
  	font-weight: 500;
  	font-size: 19px;
  	letter-spacing: 1px;
  	margin-bottom: 10px;
  	line-height: 27px;
}
.zc-item .zc-item-sum{
  	font-weight: 400;
  	font-size: 17px;
  	letter-spacing: 1px;
  	line-height: 27px;
  	color: #4F4F4F;
}
.zc-item-img .imghide{
	display: none;
}
.zc-item-img:hover .imgshow{
	display: none;
}
.zc-item-img:hover .imghide{
	display: inline-block;
}
/*包装智库 - 看见包装未来*/
.bzzk{
    display: none;
}
.bzzk-left{
	width: 956px;
}
.bzzk-left .bzzk-left-t-img{
	width: 100%;
  	height: 444px;
  	margin-bottom: 14px;
  	position: relative;
}
.bzzk-left .bzzk-left-t-img .bzzk-left-t-tlt{
	width: 100%;
    height: 110px;
    position: absolute;
    bottom: 0;
    left: 0;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 44px;
    text-indent: 12px;
    background: linear-gradient(180deg, rgba(51, 51, 51, 0) 0%, rgba(51, 51, 51, 0.4) 100%);
    display: none;
}
.bzzk-left .bzzk-left-t-img .bzzk-left-t-tlt p{
	display: inline-block;
	border-bottom: 1px solid #fff;
	font-size: 16px;
	text-indent: 0px;
	letter-spacing: 2px;
}
.bzzk-left .bzzk-left-t-img .bzzk-left-t-tlt p i{
	display: inline-block;
	width: 20px;
	height: 20px;
	background: url(/html/images/zx.png)no-repeat;
	background-size: 100% 100%;
	background-position: 0px 2px;
	margin-right: 5px;
	display: none;
}
.bzzk-left .bzzk-left-t-img .bzzk-left-t-tlt h2{
	font-size: 24px;
	letter-spacing: 2px;
}
.bzzk-num{
	height: 27px;
	background: rgba(51, 51, 51, 0.4);
	position: absolute;
	top: 12px;
	left: 12px;
	border-radius: 4px;
	display: none;
}
.bzzk-num span{
	display: inline-block;
	color: #fff;
	font-size: 16px;
	line-height: 27px;
	/*margin-left:8px;*/
}
.bzzk-num .eye,.bzzk-num .share{
	width: 20px;
	height: 20px;
	vertical-align: top;
}
.bzzk-num .eye{
	margin-left: 5px;
	background: url(/images/xiaoxiang/eye.png)no-repeat;
	background-size: 100% 100%;
	background-position-y: 4px;
}
.bzzk-num .share{
	background: url(/html/images/share.png)no-repeat;
	background-size: 100% 100%;
	background-position-y: 4px;
}
.bzzk-num span:nth-child(4){
	margin-right: 15px;
}
.bzzk-icon{
	width: 18px;
    height: 19px;
	position: absolute;
	top: 12px;
	right: 12px;
	cursor: pointer;
	display: none;
}
.bzzk-icon-text{
	width: 100px;
	padding: 5px 10px;
	background: rgba(51, 51, 51, 0.4);
	position: absolute;
	top: 28px;
	right: 13px;
	color: #fff;
	border-radius: 4px;
	display: none;
}
.bzzk-right{
	width: 310px;
}
.bzzk-right .bzzk-right-item{
	width: 100%;
  	height: 215px;
  	background: rgba(255, 255, 255, 1);
  	box-shadow: 0px 1px 4px rgba(189, 189, 189, 0.3), 0px -1px 4px rgba(189, 189, 189, 0.2);
  	position: relative;
}
.bzzk-right .bzzk-right-item:nth-child(2){
	margin-top: 14px;
}
.bzzk-right .bzzk-right-item a>img{
	width: 100%;
  	height: 154px;
}
.bzzk-right .bzzk-right-item p{
  	color: rgba(26, 26, 26, 1);
  	font-weight: 500;
 	font-size: 16px;
  	letter-spacing: 1px;
  	padding: 4px 17px 0px 14px;
  	line-height: 25px;
}
.bzzk-b-img{
	width: 100%;
  	height: 190px;
}
.bzzk-b-img .bzzk-b-item{
	width: 310px;
  	height: 190px;
  	background: #fff;
  	box-shadow: 0px 1px 4px rgba(189, 189, 189, 0.3), 0px -1px 4px rgba(189, 189, 189, 0.2);
  	position: relative;
}
.bzzk-b-img .bzzk-b-item a>img{
	width: 310px;
  	height: 120px;
}
.bzzk-b-img .bzzk-b-item p{
	width: 284px;
  	/*height: 70px;*/
  	color: rgba(26, 26, 26, 1);
  	font-weight: 500;
 	font-size: 16px;
  	letter-spacing: 1px;
  	padding: 8px 17px 0px 14px;
  	line-height: 25px;
}
.bzzk-left .bzzk-left-t-img:hover .bzzk-left-t-tlt
/*.bzzk-left .bzzk-left-t-img:hover .bzzk-num,*/
/*.bzzk-right-item:hover .bzzk-num,*/
/*.bzzk-b-item:hover .bzzk-num,*/
/*.bzzk-right-item:hover .bzzk-icon,*/
/*.bzzk-b-item:hover .bzzk-icon,*/
/*.bzzk-right-item .bzzk-icon:hover .bzzk-icon-text,*/
/*.bzzk-b-item .bzzk-icon:hover .bzzk-icon-text*/
{
	display: block;
}
/*.合作伙伴*/
.hzhb{
	width: 100%;
    background: rgba(250, 250, 250, 1);
    min-width: 1280px;
    display: none;
}
.fwal-jj .cl-red{
	color: rgba(190, 35, 33, 1);
}
.hzhbslide{
	height: 256px;
}
/*.swiper-father{*/
/*	margin-left: auto;*/
/*    margin-right: auto;*/
/*    z-index: 3;*/
/*    position: relative;*/
/*}*/
.hzhbslide .swiper-slide{
	height: 256px;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.hzhbslide .swiper-slide img{
	width: 1100px!important;
	object-fit: fill;
}
.hzhbslide .swiper-slide:nth-child(2){
	/*width: 1360px!important;*/
	/*margin-right: 0px;*/
}
.hzhbslide .swiper-button-next, .hzhbslide .swiper-button-prev {
    margin-top: -49px!important;
    /*right: -77px!important;*/
}
.hzhbslide .swiper-button-next{
    background-image: url(/xiaoxiang/images/slidr.png)!important;
        background-size: 100% 100%;
    width: 100px;
    height: 100px;
    outline: none;
}
.hzhbslide .swiper-button-prev {
    background-image: url(/xiaoxiang/images/slidl.png)!important;
        background-size: 100% 100%;
    width: 100px;
    height: 100px;
    outline: none;
}
.hzhbslide .swiper-button-prev {
    /*left: -77px!important;*/
}
.hzhb-item{
	width: 400px;
  	height: 250px;
  	border-radius: 4px;
  	padding: 40px 0;
  	background: rgba(250, 250, 250, 1);
  	box-shadow: 0px 1px 4px rgba(130, 130, 130, 0.2);
}
.hzhb-item .hzhb-img{
	width: 65px;
	height: 65px;
	margin-top: 18px;
    margin-left: 30px;
}
.hzhb-item .hzhb-img img{
	border-radius: 50%;
}
.hzhb-item .hzhb-name{
	margin-top: 28px;
    margin-left: 24px;
}
.hzhb-item .hzhb-name h3{
	color: rgba(51, 51, 51, 1);
  	font-weight: 600;
  	font-size: 21px;
 	letter-spacing: 1px;
}
.hzhb-item .hzhb-name p{
	color: rgba(190, 35, 33, 1);
  	font-size: 14px;
  	margin-top: 10px;
}
.hzhb-item .hzhb-summ{
	/*margin-top: 15px;*/
	color: rgba(51, 51, 51, 1);
  	font-size: 16px;
  	line-height: 28px;
    padding: 0px 30px;
    height: 225px;
    letter-spacing: 1px;
}
.hzhb-item .hzhb-summ i{
	display: inline-block;
	width: 24px;
	height: 20px;
	background: url(/html/images/jy.png)no-repeat;
	background-size: 100% 100%;
}
.hzhb-item .hzhb-tlt{
    text-align: right;
    color: rgba(51, 51, 51, 1);
  font-family: PingFang SC;
  font-weight: 600;
  font-size: 21px;
  letter-spacing: 4px;
  padding-right: 32px;
    /*margin-top: 20px;*/
}
